RubyGems Navigation menu

busser-serverspec_cisco 0.5.14

A Busser runner plugin for Serverspec with patches for Cisco platforms

Versions:

  1. 0.5.14 - September 28, 2015 (10 ko)
  2. 0.5.13 - September 28, 2015 (10 ko)
  3. 0.5.12 - September 28, 2015 (10 ko)
  4. 0.5.11 - September 28, 2015 (10 ko)
  5. 0.5.10 - September 28, 2015 (10 ko)

Dépendances de Runtime (1):

Dépendances de Development (10):

Propriétaires:

Auteurs:

  • HIGUCHI Daisuke, Carl Perry

Total de contrôle SHA 256:

00968c372d1b10363caa82028f2562c0a2e5aec83fa9a81a3367a1443363b72b

Total de téléchargements 11 054

Pour cette version 2 809

Gemfile:
= Copier Copié!

installation:
=

License:

Apache 2.0

Version de Ruby requise: >= 0

Liens: